Debian Bug report logs - #227061
liboop-dev: please include upstream pkg-config files

version graph

Package: liboop-dev; Maintainer for liboop-dev is Magnus Holmgren <holmgren@debian.org>; Source for liboop-dev is src:liboop.

Reported by: Lennart Poettering <mzqrooht@0pointer.de>

Date: Sat, 10 Jan 2004 21:48:02 UTC

Severity: normal

Found in version 1.0-1

Fixed in version liboop/1.0-3

Done: Simon Law <sfllaw@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Timshel Knoll <timshel@debian.org>:
Bug#227061; Package liboop-dev. Full text and rfc822 format available.

Acknowledgement sent to Lennart Poettering <mzqrooht@0pointer.de>:
New Bug report received and forwarded. Copy sent to Timshel Knoll <timshel@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lennart Poettering <mzqrooht@0pointer.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: liboop-dev: please include upstream pkg-config files
Date: Sat, 10 Jan 2004 21:44:40 +0100
Package: liboop-dev
Version: 1.0-1
Severity: normal

Please include the .pc files included in the upstream distribution to
your liboop-dev package. Otherwise some programs fail to compile with
your package while they succeed to compile with upstream's distribution.

Thank you,
	Lennart

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux ecstasy 2.4.23 #1 Fr Dez 5 23:06:12 CET 2003 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Versions of packages liboop-dev depends on:
ii  libc6-dev                   2.3.2.ds1-10 GNU C Library: Development Librari
ii  liboop4                     1.0-1        Event loop management library

-- no debconf information




Reply sent to Simon Law <sfllaw@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lennart Poettering <mzqrooht@0pointer.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 227061-close@bugs.debian.org (full text, mbox):

From: Simon Law <sfllaw@debian.org>
To: 227061-close@bugs.debian.org
Subject: Bug#227061: fixed in liboop 1.0-3
Date: Mon, 19 Jul 2004 03:42:12 -0400
Source: liboop
Source-Version: 1.0-3

We believe that the bug you reported is fixed in the latest version of
liboop, which is due to be installed in the Debian FTP archive:

liboop-dev_1.0-3_i386.deb
  to pool/main/libo/liboop/liboop-dev_1.0-3_i386.deb
liboop-doc_1.0-3_all.deb
  to pool/main/libo/liboop/liboop-doc_1.0-3_all.deb
liboop4_1.0-3_i386.deb
  to pool/main/libo/liboop/liboop4_1.0-3_i386.deb
liboop_1.0-3.diff.gz
  to pool/main/libo/liboop/liboop_1.0-3.diff.gz
liboop_1.0-3.dsc
  to pool/main/libo/liboop/liboop_1.0-3.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 227061@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Law <sfllaw@debian.org> (supplier of updated liboop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 11 Jul 2004 16:53:38 -0400
Source: liboop
Binary: liboop4 liboop-doc liboop-dev
Architecture: source i386 all
Version: 1.0-3
Distribution: unstable
Urgency: low
Maintainer: Simon Law <sfllaw@debian.org>
Changed-By: Simon Law <sfllaw@debian.org>
Description: 
 liboop-dev - Event loop management library - development files
 liboop-doc - Event loop management library - documentation
 liboop4    - Event loop management library
Closes: 224392 227061
Changes: 
 liboop (1.0-3) unstable; urgency=low
 .
   * Include pkg-config files.  (Closes: Bug#227061)
   * New liboop-doc package that includes documentation from liboop.org.
     (Closes: Bug#224392)
Files: 
 802835f3e8c8704c774dd61042413311 718 libs optional liboop_1.0-3.dsc
 664cd0f0bba6cd9011efa1ffae31ceff 29993 libs optional liboop_1.0-3.diff.gz
 67170d8177e4c76a9523bf47b80f19b3 21968 libs optional liboop4_1.0-3_i386.deb
 783253c9f97391a898bd39e4c7dbb044 26046 libdevel optional liboop-dev_1.0-3_i386.deb
 eeb880e25d65ce45d1bea7b4880377a2 20970 doc optional liboop-doc_1.0-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFA8cGwLiz2e3eWpgsRAuGrAKCsl5a5Rwa64HrlebB10HvSA452ngCeLTTB
DNJsx32zXnFMRU4fWYqN7ZM=
=bawi
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:18:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.